RubyGems Navigation menu

aws-sdk-migrationhub 1.32.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.37.0 - December 01, 2021 (28 KB)
  2. 1.36.0 - November 04, 2021 (28 KB)
  3. 1.35.0 - October 18, 2021 (28 KB)
  4. 1.34.0 - September 01, 2021 (28 KB)
  5. 1.33.0 - July 30, 2021 (28 KB)
  6. 1.32.0 - July 28, 2021 (28 KB)
Toon alle versies (41 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.118.0
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    5d1d90401437c674b04319820bd4d6efec8c5f55a8e92d2fbf30c0a8334582ba

    Total downloads 46.866.944

    Voor deze versie 43.289

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: